.contentBox{
    width: 100%;
    margin: 0 auto;
    font-family: '微软雅黑';
}

.contentBox .bannerBox{
    width: 100%;
    margin: 0 auto;
    /* position: relative;
    z-index: 1; */
}
.contentBox .bannerBox img{
    width: 100%;
}

.contentBox .listBox{
    padding: 0 16px;
    margin-top: -26px;
    /* border: #E82856 solid 1px; */
    position: relative;
    z-index: 999;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.contentBox .listBox .list{
    margin-bottom: 16px;
}

.contentBox .topBox{
    width: 100%;
    height: 38px;
    border-bottom: 0.5px solid #00000014;
    background: #ffffff;
    box-shadow: 0px 1px 8px #00000014;
    vertical-align: middle;
    padding: 12px 0;
}
.contentBox .topBox .proCnt{
    margin: 0 3%;
    height: 38px;
    font-size: 12px;
    color: #1D2129;
    width: 94%;
}
.contentBox .topBox .proCnt .prolist{
    width: 100%;
    border-radius: 49px;
    border: 1px solid #e82856;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-around;
    cursor: pointer;
}
.contentBox .topBox .proCnt .prolist .list{
    width: 25%;
    text-align: center;
}
.contentBox .topBox .proCnt .prolist .bgs{
    background: #e82856;
    color: #ffffff;
    width: 25%;
    height: 38px;
    text-align: center;
    line-height: 38px;
    /* border: 1px solid #e82856; */
}
.contentBox .topBox .proCnt .prolist .bgs1{
    background: #e82856;
    color: #ffffff;
    width: 25%;
    height: 38px;
    text-align: center;
    line-height: 38px;
    border-top-left-radius: 49px;
    border-bottom-left-radius: 49px;
    /* border: 1px solid #e82856; */
}
.contentBox .topBox .proCnt .prolist .bgs2{
    background: #e82856;
    /* border: 1px solid #e82856; */
    color: #ffffff;
    width: 25%;
    height: 38px;
    text-align: center;
    line-height: 38px;
    border-top-right-radius: 49px;
    border-bottom-right-radius: 49px;
}



.contentBox .aboutBox{
    margin: 0 4%;
    width: 92%;
    margin-top: -26px;
    /* border: #E82856 solid 1px; */
    position: relative;
    z-index: 999;
    /* border: 1px solid #e82856; */
}

.contentBox .aboutBox .aboutList{
    width: 100%;
    border-radius: 8px;
    background: #ffffff;
    font-size: 14px;
    color: #737880;
    margin-bottom: 16px;
}
.contentBox .aboutBox .aboutList .neirong{
    padding: 24px 12px;
    /* border: 1px solid #e82856; */
}
.contentBox .aboutBox .aboutList .neirong .nrTop{
    display: flex;
    align-items:baseline;
    justify-content: space-between;
    transform: rotate(0.000005deg);
    border-bottom: 0.5px solid #e82856;
    /* padding-bottom: 10px; */
    height: 36px;
}
.contentBox .aboutBox .aboutList .neirong .nrTop .title{
    font-size: 16px;
    color: #E82856;
    font-weight: bold;
    height: 34px;
    border-bottom: 2px solid #e82856;
}
.contentBox .aboutBox .aboutList .neirong .nrCnt{
    margin-top: 12px;
    line-height: 22px;
}


.contentBox .processBox{
    margin: 0 4%;
    width: 92%;
    margin-top: 16px;
}

.contentBox .processBox .proList{
    width: 100%;
    border-radius: 8px;
    background: #ffffff;
    font-size: 14px;
    color: #737880;
    margin-bottom: 16px;
}

.contentBox .processBox .proList .neiBox{
    padding: 8px 16px;
    /* border: 1px solid #e82856; */
}

.contentBox .processBox .proList .neiBox .btBox{
    display: flex;
    align-items: center;
    justify-content: first baseline;
    font-size: 16px;
    color: #E82856;
    font-weight: 500;
    padding-bottom: 11.8px;
    border-bottom: 0.5px solid #00000014;
}

.contentBox .processBox .proList .neiBox .btBox .wenzi{
    margin-left: 4px;
}
.contentBox .processBox .proList .neiBox .xqBox{
    margin-top: 13.8px;
    display: flex;
    align-items: center;
    justify-content: space-between;
} 
.contentBox .processBox .proList .neiBox .xqBox .xqLink{
    display: flex;
    align-items: center;
    justify-content: first baseline;
} 

.contentBox .loginBox{
    /* margin-top: 35px; */
    margin: 0 4%;
    width: 92%;
    height: 100%;
    /* border-radius: 24px; */
    /* background: #00000014; */
    /* filter: blur(32px); */
    position:relative;
    z-index: 999;
}

.contentBox .loginBox .boxs{
    width: 100%;
    /* height: 625px; */
    padding-bottom: 24px;
    margin-top: 35px;
    border-radius: 24px;
    /* border-width: 1px;
    border-style: solid; */
    border-image-source: linear-gradient(180deg, #e1e1e1 0%, #ffffff 100%);
    border-image-slice: 1;
    box-sizing: border-box;
    background: linear-gradient(180deg, #ffffff 77.08%, #fcf4f6 100%);
}

.contentBox .loginBox .boxs .infos{
    margin-top: 16px;
}

.contentBox .loginBox .boxs .infos .biaoti{
    display: flex;
    align-items: center;
    justify-content: space-around;
    font-size: 18px;
    color: #E82856;
    font-weight: 600;
    width: 160px;
    margin: 0 auto;
}

.contentBox .loginBox .boxs .infos .biaoti .xian{
    width: 32px;
    height: 1px;
    border-bottom: 1px solid #e82856;
}

.contentBox .loginBox .boxs .infos .infoList{
    width: 295px;
    height: 48px;
    border-radius: 50px;
    border: 1px solid #f7f8fa;
    box-sizing: border-box;
    background: #f7f8fa;
    margin-top: 16px;
    margin: 16px auto 0 auto;
    display: flex;
    align-items: center;
    justify-content: first baseline;
    padding: 0 24px;
}
.contentBox .loginBox .boxs .infos .infoList:hover{
    border: 1px solid #e82856;
}

.contentBox .loginBox .boxs .infos .infoList .txt{
    margin-left: 12px;
}
.contentBox .loginBox .boxs .infos .infoList .txt input{
    height: 30px;
    width: 100%;
    border: none;
    outline: none;
    background: #f7f8fa;
    font-size: 12px;
    color: #9CA2A9;
}
.contentBox .loginBox .boxs .infos .infoList .txt input::placeholder{
    font-size: 12px;
    color: #9CA2A9;
}

.contentBox .loginBox .boxs .infos .btns{
    width: 278px;
    margin: 79px auto 0 auto;
    font-size: 12px;
    color: #1D2129;
}
.contentBox .loginBox .boxs .infos .btns .tk{
    text-align: center;
}
.contentBox .loginBox .boxs .infos .btns .imgs{
    margin-top: 16px;
}


.contentBox .applyBox{
    margin: 0 4%;
    width: 92%;
    margin-top: -26px;
    /* border: #E82856 solid 1px; */
    position: relative;
    z-index: 999;
    background: #ffffff;
    border-radius: 8px;
    /* border: 1px solid #e82856; */
}

.contentBox .applyBox .applyList{
    padding: 16px 14px;
    /* border: 1px solid #e82856; */
}

.contentBox .applyBox .applyList .btBox{
    width: 100%;
    height: 30px;
    border-radius: 8px;
    background: linear-gradient(90deg, #e8285614 0%, #e8285600 100%);
    font-size: 12px;
    color: #1D2129;
    text-indent: 1em;
    line-height: 30px;
}
.contentBox .applyBox .applyList .list{
    margin-top: 16px;
    font-size: 14px;
    color: #1D2129;
}
.contentBox .applyBox .applyList .list p{
    line-height: 22px;
}
.contentBox .applyBox .applyList .list .kuang{
    height: 38px;
    border-bottom: 0.5px solid #00000014;
    margin-top: 8px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #737880;
}
.contentBox .applyBox .applyList .list .kuang .bj{
    /* color: #E82856; */
}
.contentBox .applyBox .applyList .list .kuang input{
    height: 30px;
    border: none;
    outline: none;
    width: 240px;
    font-size: 14px;
    color: #737880;
}
.contentBox .applyBox .applyList .list .kuang input::placeholder{
    font-size: 14px;
    color: #737880;
}


.contentBox .applyBox .applyList .list .kuang select{
    height: 30px;
    border: none;
    outline: none;
    width: 240px;
    font-size: 14px;
    color: #737880;
}

.contentBox .applyBox .applyList .list .kuang .ads{
    width: 100%;
    color: #737880;
}

.contentBox .applyBox .applyList .list .kuangs{
    width: 100%;
    height: 30px;
    border-radius: 4px;
    border: 0.5px solid #00000014;
    box-sizing: border-box;
    margin-top: 8px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #737880;
    padding: 0 8px;
}


.contentBox .applyBox .applyList .list .kuangs form{
    width: 100%;
    height: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #737880;
}



.contentBox .applyBox .applyList .list .kuang1 .sexBox{
    margin-top: 8px;
    display: flex;
    /* justify-content: center; */
    align-items: center;
    font-size: 14px;
    color: #737880;
}
.contentBox .applyBox .applyList .list .kuang1 .sexBox input{
    width: 15px;
    height: 15px;
}
.contentBox .applyBox .applyList .list .kuang1 .sexBox .nvBox{
    margin-left: 34px;
}

.contentBox .applyBox .applyList .list .kuangs input{
    /* height: 30px; */
    border: none;
    outline: none;
    width: 258px;
    font-size: 14px;
}

.contentBox .applyBox .applyList .list .kuangs .sbs{
    width: 40px;
    background: #e82856;
    color: #FFF;
    border-radius: 3px;
    text-align: center;
}
.contentBox .applyBox .applyList .list .kuangs input::placeholder{
    font-size: 14px;
    color: #737880;
}




.contentBox .applyBox .applyList .list .kuangBox{
    margin-top: 8px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #737880;
    flex-wrap: wrap;
    font-size: 14px;
}
.contentBox .applyBox .applyList .list .kuangBox .boxlist{
    margin-right: 15.5px;
    margin-bottom: 18px;
}

.contentBox .applyBox .applyList .list .kuangsBox{
    margin-top: 8px;
    color: #737880;
    font-size: 14px;
    
}
.contentBox .applyBox .applyList .list .kuangsBox .boxslist{
    margin-right: 15.5px;
    margin-bottom: 18px;
    display: flex;
    /* justify-content: space-between; */
    align-items: center;
}


.contentBox .applyBox .applyList .list .kuang1Box{
    margin-top: 8px;
    color: #737880;
    font-size: 14px;
    border-bottom: 0.5px solid #00000014;
}
.contentBox .applyBox .applyList .list .kuang1Box textarea{
    width: 100%;
    border: none;
    outline: none;
}


.contentBox .applyBox .applyList .btns{
    /* width: 278px; */
    width: 100%;
    text-align: center;
    margin: 79px auto 0 auto;
    font-size: 12px;
    color: #1D2129;
}
.contentBox .applyBox .applyList .btns .tk{
    text-align: center;
    font-size: 12px;
    color: #1D2129;
    vertical-align: middle;
}
.contentBox .applyBox .applyList .btns .tk span{
    color: #E82856;
}
.contentBox .applyBox .applyList .btns .imgs{
    margin-top: 16px;
}

.contentBox .applyBox .applyList .btns .imgs .sb_btn{
    width: 278px;
    height: 43px;
    border-radius: 81px;
    background: url("../images/submit.png") no-repeat;
    background-size: 100% 100%;
    border: none;
}


.contentBox .applyBox .applyList .btns .imgss{
    margin-top: 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.contentBox .applyBox .applyList .btns .imgss div{
    width: 47%;
}

.contentBox .applyBox .applyList .btns .imgss .sb_btns{
    width: 100%;
    background: #E82856;
    color: #FFF;
    border-radius: 20px;
    height: 36px;
    border: none;
}

.contentBox .applyBox .applyList .btns .imgss .sb_btn1{
    width: 100%;
    color: #737880;
    border-radius: 20px;
    height: 36px;
    border: #737880 solid 1px;
}


.contentBox .applyBox .applyList .foot{
    text-align: center;
    color: #c9cdd4;
    width: 100%;
    font-size: 10px;
    margin-top: 44px;
}

.contentBox .applyBoxs{
    margin: 0 4%;
    width: 92%;
    margin-top: -200px;
    /* border: #E82856 solid 1px; */
    position: relative;
    z-index: 999;
    border-radius: 12px;
    background: #ffffff;
    /* border: 1px solid #e82856; */
}

.contentBox .applyBoxs .cntBox{
    width: 278px;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 24px;
}
.contentBox .applyBoxs .cntBox .okBox{
    padding-top: 38px;
}
.contentBox .applyBoxs .cntBox .tjBox{
    font-size: 16px;
    color: #1D2129;
    line-height: 18px;
    margin-top: 16px;
}
.contentBox .applyBoxs .cntBox .nrBox{
    font-size: 14px;
    color: #9CA2A9;
    margin-top: 24px;
    text-align: left;
}
.contentBox .applyBoxs .cntBox .nrBox span{
    font-size: 14px;
    color: #E82856;
}
.contentBox .applyBoxs .cntBox .imgBox{
    margin-top: 37px;
}
.contentBox .applyBoxs .cntBox .anniuBox{
    margin-top:82px;
}



.contentBox .aboutsBox{
    margin: 0 4%;
    width: 92%;
    margin-top: -12px;
    /* border: #E82856 solid 1px; */
    position: relative;
    z-index: 999;
    /* border: 1px solid #e82856; */
}

.contentBox .aboutsBox .abBox{
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    background: #ffffff;
    padding: 16px;
}

.contentBox .aboutsBox .abBox .abTop{
    font-size: 18px;
    color: #E82856;
    font-weight: bold;
    display: flex;
    justify-content: first baseline;
    align-items: center;
    padding-bottom: 11.8px;
    border-bottom: 0.5px solid #00000014;
}

.contentBox .aboutsBox .abBox .abTop .lfs{
    margin-left: 8px;
}

.contentBox .aboutsBox .abBox .abCnt{
    margin-top: 11.8px;
    font-size: 14px;
    line-height: 22px;
    color: #737880;
}

.contentBox .missBox{
    position:relative ;
    width: 200px;
}
.contentBox .missBox .nrong{
    position:absolute;
    top: 35px; 
    width: 100%;
}

.contentBox .missBox .nrong .zwen{
    text-align: center;
    font-size: 15px; 
    color: #fff; 
    font-weight: bold;
}
.contentBox .missBox .enwen{
    text-align: center;
    color: #ffffff85;
    font-weight: 900;
    font-size: 18px; 
    margin-top: 4px;
}

.contentBox .slogans{
    font-size: 14px; 
    color:#1D2129;
    font-weight: bold; 
    text-align:center; 
    margin-top: 12px;
}

.contentBox .memberBox{
    margin-top: 24px;
}

.contentBox .memberBox .mTop{
    margin-top: 24px;
    height: 40px;
    background: #e82856;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 16px;
}
.contentBox .memberBox .mTop .bt_zwen{
    font-size: 16px;
    font-weight: bold;
}
.contentBox .memberBox .mTop .bt_ywen{
    font-size: 10px;
    margin-top: 8px;
}

.contentBox .memberBox .mCnt{
    margin: 16px;
    /* border: #E82856 solid 1px; */
    padding-bottom: 20px;
}
.contentBox .memberBox .cntlist{
    padding: 0 14px 14px 14px;
    background: #ffffff;
    margin-bottom: 16px;
    border-radius: 16px;
}
.contentBox .memberBox .cntlist .lists{
    display: flex;
    align-items: center;
    justify-content:first baseline;
    height: 156px;
    /* border: #E82856 solid 1px; */
}
.contentBox .memberBox .cntlist .lists .txImg img{
    border-radius: 18px;
}
.contentBox .memberBox .cntlist .lists .neiCnt{
    margin-left: 14px;
    background: url("../images/logo_bgs.png") no-repeat;
    background-size: 100% 100%;
    height: 100%;
    width: 198px;
}

.contentBox .memberBox .cntlist .lists .neiCnt .names{
    font-size: 20px;
    color: #1D2129;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 40px;
}
.contentBox .memberBox .cntlist .lists .neiCnt .zhiwu{
    font-size: 14px; 
    color: #E82856;
    line-height: 20px;
    margin-top: 12px;
}

.contentBox .memberBox .cntlist .jieshao{
    font-size: 12px;
    color: #737880;
    line-height: 20px;
}
.contentBox .memberBox .cntlist .jieshao p{
    margin-bottom: 8px;
}


.contentBox .membersBox{
   
}
.contentBox .membersBox .mTop{
    background: linear-gradient(271.06deg, #e82856e0 0.9%, #e82856b8 110.7%);
    /* margin-top: 24px; */
    height: 40px;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 16px;
}
.contentBox .membersBox .mTop .bt_zwen{
    font-size: 16px;
    font-weight: bold;
}
.contentBox .membersBox .mTop .bt_ywen{
    font-size: 10px;
    margin-top: 8px;
}

.contentBox .membersBox .mCnt{
    margin: 16px;
    /* border: #E82856 solid 1px; */
    padding-bottom: 20px;
}
.contentBox .membersBox .cntlist{
    padding: 0 14px 14px 14px;
    background: #ffffff;
    margin-bottom: 16px;
    border-radius: 16px;
}
.contentBox .membersBox .cntlist .lists{
    display: flex;
    align-items: center;
    justify-content:first baseline;
    height: 156px;
    /* border: #E82856 solid 1px; */
}
.contentBox .membersBox .cntlist .lists .txImg img{
    border-radius: 18px;
}
.contentBox .membersBox .cntlist .lists .neiCnt{
    margin-left: 14px;
    background: url("../images/logo_bgs.png") no-repeat;
    background-size: 100% 100%;
    height: 100%;
    width: 198px;
}

.contentBox .membersBox .cntlist .lists .neiCnt .names{
    font-size: 20px;
    color: #1D2129;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 40px;
}
.contentBox .membersBox .cntlist .lists .neiCnt .zhiwu{
    font-size: 14px; 
    color: #E82856;
    line-height: 20px;
    margin-top: 12px;
}

.contentBox .membersBox .cntlist .jieshao{
    font-size: 12px;
    color: #737880;
    line-height: 20px;
}
.contentBox .membersBox .cntlist .jieshao p{
    margin-bottom: 8px;
}


.contentBox .rateBox{
    width: 100%;
    height: 167px;
    /* background: #e82856; */
    /* box-shadow: 0px 6px 30px #a7052c0d, 0px 16px 24px #a7052c0a, 0px 8px 10px #a7052c14; */
    /* border-bottom-left-radius: 60px;
    border-bottom-right-radius: 60px; */
    text-align: center;
    background: url("../images/bg.png") no-repeat;
    background-size: 100% 100%;
    color: #FFF;
}

.contentBox .rateBox .nickname{
    padding-top: 26px;
    font-size: 14px;
    line-height: 22px;
}
.contentBox .rateBox .tishi{
    margin-top: 10px;
    font-size: 16px;
    line-height: 24px;
}
.contentBox .rateBox .oks{
    margin-top: 8px;;
}

.contentBox .rateCnt{
    margin: 24px 3%;
    width: 94%;  
}

.contentBox .rateCnt .biaoti{
    font-size: 18px;
    color: #1D2129;
}
.contentBox .rateCnt .tips{
    margin-top: 16px;
}
.contentBox .rateCnt .tips .ftle{
    font-size: 14px;
    color: #737880;
    line-height: 22px;
}

.contentBox .rateCnt .buzhou{
    border-radius: 13px;
    background: #e828560a;
    margin-top: 12px;
    padding: 19px;
    display: flex;
    /* align-items: center; */
    justify-content: space-around;
    text-align: center;
}
.contentBox .rateCnt .buzhou .wenzi{
    margin-top: 6px;
    color: #9CA2A9;
    font-size: 12px;
    line-height: 20px;
    width: 36px;
}
.contentBox .rateCnt .buzhou .active{
    margin-top: 6px;
    color: #E82856;
    font-size: 12px;
    line-height: 20px;
    width: 36px;
}
.contentBox .rateCnt .buzhou .noactive{
    margin-top: 6px;
    color: #1D2129;
    font-size: 12px;
    line-height: 20px;
    width: 36px;
}

.contentBox .rateCnt .buzhou .xian{
    width: 72px;
    border-top: 1px dashed #e82856;
    margin-top: 12px;
}
.contentBox .rateCnt .buzhou .xians{
    width: 72px;
    border-top: 1px dashed #e828563d;
    margin-top: 12px;
}

.contentBox .rateCnt .liucheng{
    margin-top: 40px;
}
.contentBox .rateCnt .liucheng .biaotis{
    font-size: 18px;
    color: #1D2129;
}

.contentBox .rateCnt .liucheng .lcBox{
    border-radius: 8px;
    background: #f9fafc;
    padding: 12px 16px;
    margin-top: 12px;
}

.contentBox .rateCnt .liucheng .lcBox .lctitle{
    font-size: 16px;
    line-height: 24px;
    color: #1D2129;
    display: flex;
    align-items: center;
}
.contentBox .rateCnt .liucheng .lcBox .lctitle .wenzi{
    margin-left: 6px;
}

.contentBox .rateCnt .liucheng .lcBox .nrong{
    font-size: 14px;
    color: #737880;
    line-height: 22px;
    margin-top: 8px;
}

.contentBox .rateCnt .liucheng .lcBox .lccnt{
    font-size: 14px;
    color: #1D2129;
    line-height: 22px;
    display: flex;
    /* align-items: center; */
    text-align: center;
    justify-content: space-between;
    margin-top: 18px;
}
.contentBox .rateCnt .liucheng .lcBox .lccnt .tubiao{
    margin-top: 19px;
}
.contentBox .rateCnt .liucheng .lcBox .lccnt p{
    margin-top: 6px;
}




.contentBox .applysBox{
    margin: 0 4%;
    width: 92%;
    margin-top: -200px;
    /* border: #E82856 solid 1px; */
    position: relative;
    z-index: 999;
    background: #ffffff;
    border-radius: 8px;
    /* border: 1px solid #e82856; */
}

.contentBox .applysBox .applyCnt{
    padding: 12px 16px;
    /* border: 1px solid #e82856; */
}

.contentBox .applysBox .applyCnt .apTitle{
    border-radius: 8px;
    background: #e828560a;
    padding: 8px 16px;
}
.contentBox .applysBox .applyCnt .apTitle .dTitle{
    font-size: 18px;
    color: #E82856;
    font-weight: 600;
}
.contentBox .applysBox .applyCnt .apTitle .xTitle{
    font-size: 12px;
    color: #1D2129;
    margin-top: 8px;
}

.contentBox .applysBox .applyCnt .cntsBox{
    /* margin-top: 24px; */
    /* padding: 0 21.5px 15.5px 21.5px; */
    padding-bottom: 15.5px;
    margin: 24px 21.5px 32px 21.5px;
    text-align: center;
    border-bottom: 1px dashed #f2f3f5;
}

.contentBox .applysBox .applyCnt .cntsBox .zyTitle{
    font-size: 16px;
    color: #E82856;
}
.contentBox .applysBox .applyCnt .cntsBox .zyTitle span{
    font-size: 14px;
    color: #E82856;
    font-weight: bold;
    font-style: italic;
}
.contentBox .applysBox .applyCnt .cntsBox .zyTitle .fgx{
    width: 140px;
    height: 2px;
    /* border-width: 2px; */
    border-style: solid;
    background: linear-gradient(270deg, #e82856 0%, #e8285600 100%);
    /* border-image-slice: 1;
    border-image-outset: 1px; */
    margin: 8px auto;
}




.contentBox .applysBox .applyCnt .cntsBox .demand{
   margin-top: 15px;
   font-size: 12px;
   color: #1D2129;
}
.contentBox .applysBox .applyCnt .cntsBox .demand .title{
    color: #9CA2A9;
}
.contentBox .applysBox .applyCnt .cntsBox .demand .nrong{
    margin-top: 8px;
}
.contentBox .applysBox .applyCnt .cntsBox .demand .nrong p{
    margin-bottom: 8px;
}
 



.contentBox .applysBox .applyList{
    padding: 12px 16px;
    /* border: 1px solid #e82856; */
}

.contentBox .applysBox .applyList .list{
    margin-top: 16px;
    font-size: 14px;
    color: #1D2129;
}
.contentBox .applysBox .applyList .list p{
    line-height: 22px;
}
.contentBox .applysBox .applyList .list .kuang{
    height: 38px;
    border-bottom: 0.5px solid #00000014;
    margin-top: 8px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #737880;
}
.contentBox .applysBox .applyList .list .kuang .bj{
    /* color: #E82856; */
}
.contentBox .applysBox .applyList .list .kuang input{
    height: 30px;
    border: none;
    outline: none;
    width: 240px;
    font-size: 14px;
    color: #737880;
}
.contentBox .applysBox .applyList .list .kuang input::placeholder{
    font-size: 14px;
    color: #737880;
}


.contentBox .applysBox .applyList .list .kuang select{
    height: 30px;
    border: none;
    outline: none;
    width: 258px;
    font-size: 14px;
    color: #737880;
}

.contentBox .applysBox .applyList .list .kuang .ads{
    width: 100%;
    color: #737880;
}


.contentBox .applysBox .applyList .list .kuangs{
    width: 100%;
    height: 30px;
    border-radius: 4px;
    border: 0.5px dashed #00000014;
    box-sizing: border-box;
    margin-top: 8px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #737880;
    padding: 0 8px;
}



.contentBox .applysBox .applyList .list .kuangs form{
    width: 100%;
    height: 30px;
    border-radius: 4px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #737880;
}

.contentBox .applysBox .applyList .list .kuangs .sbs{
    width: 40px;
    background: #e82856;
    color: #FFF;
    border-radius: 3px;
}


.contentBox .applysBox .applyList .list .kuangs input{
    /* height: 30px; */
    border: none;
    outline: none;
    width: 258px;
    font-size: 14px;
}
.contentBox .applysBox .applyList .list .kuangs input::placeholder{
    font-size: 14px;
    color: #737880;
}




.contentBox .applysBox .applyList .list .kuang1 .sexBox{
    margin-top: 8px;
    display: flex;
    /* justify-content: center; */
    align-items: center;
    font-size: 14px;
    color: #737880;
}
.contentBox .applysBox .applyList .list .kuang1 .sexBox input{
    width: 13px;
    height: 13px;
}
.contentBox .applysBox .applyList .list .kuang1 .sexBox .nvBox{
    margin-left: 34px;
}
.contentBox .applysBox .applyList .list .kuangBox{
    margin-top: 8px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #737880;
    flex-wrap: wrap;
    font-size: 14px;
}
.contentBox .applysBox .applyList .list .kuangBox .boxlist{
    margin-right: 15.5px;
    margin-bottom: 18px;
}

.contentBox .applysBox .applyList .list .kuangBox .boxlist .times{
    width: 94px;
    height: 24px;
    border-radius: 4px;
    border: 1px solid #e5e6eb;
    box-sizing: border-box;
    margin-left: 8px;
}

.contentBox .applysBox .applyList .list .kuang1Box{
    margin-top: 8px;
    color: #737880;
    font-size: 14px;
    border-bottom: 0.5px solid #00000014;
}
.contentBox .applysBox .applyList .list .kuang1Box textarea{
    width: 100%;
    border: none;
    outline: none;
}


.contentBox .applysBox .applyList .btns{
    /* width: 278px; */
    width: 100%;
    text-align: center;
    margin: 79px auto 0 auto;
    font-size: 12px;
    color: #1D2129;
}
.contentBox .applysBox .applyList .btns .tk{
    text-align: center;
    font-size: 12px;
    color: #1D2129;
    vertical-align: middle;
}
.contentBox .applysBox .applyList .btns .tk span{
    color: #E82856;
}
.contentBox .applysBox .applyList .btns .imgs{
    margin-top: 16px;
}


.contentBox .applysBox .applyList .btns .imgs .sb_btn{
    width: 278px;
    height: 43px;
    border-radius: 81px;
    background: url("../images/submit.png") no-repeat;
    background-size: 100% 100%;
    border: none;
}

.contentBox .applysBox .applyList .foot{
    text-align: center;
    color: #c9cdd4;
    width: 100%;
    font-size: 10px;
    margin-top: 44px;
}


.contentBox .questionBox .wlistBox{
    padding: 24px 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 0.5px solid #00000014;
    font-size: 16px;
    color: #1D2129;
    font-weight: 500;
}

.contentBox .questionBox .wlistBox .wleft{
    display: flex;
    align-items: center;
}
.contentBox .questionBox .wlistBox .wleft .wz{
    margin-left: 8px;
}

.contentBox .questionBox .wlistBox .wright{
    display: flex;
    align-items: center;
    font-size: 14px;
    color: #E82856;
}
.contentBox .questionBox .wlistBox .wright .wz{
    margin-left: 4px;
}


.contentBox .questionBox .wenBox .wenlist{
    padding: 16px;
    display: flex;
    /* justify-content: space-between; */
    align-items: center;
    border-bottom: 0.5px solid #e8285666;
    background: #e828560a;
    font-size: 14px;
    color: #1D2129;
}

.contentBox .questionBox .wenBox .wenlist .daquan{
    width: 20px;
    height: 20px;
    border-radius: 24px;
    border: 1px solid #e82856;
    box-sizing: border-box;
}
.contentBox .questionBox .wenBox .wenlist .daquan .xquan{
    width: 16px;
    height: 16px;
    border-radius: 41px;
    background: #e82856;
    margin: 1px;
    color: #FFF;
    font-size: 10px;
    text-align: center;
    line-height: 16px;
}

.contentBox .questionBox .wenBox .wenlist .wenzi{
    margin-left: 12px;
}




.contentBox .questionBox .wlistBox .wright1{
    display: flex;
    align-items: center;
    font-size: 14px;
    color: #E82856;
}
.contentBox .questionBox .wlistBox .wright1 .wz{
    margin-left: 4px;
}

.contentBox .questionBox .wenBox1{
    display: none;
}
.contentBox .questionBox .wenBox1 .wenlist{
    padding: 16px;
    display: flex;
    /* justify-content: space-between; */
    align-items: center;
    border-bottom: 0.5px solid #e8285666;
    background: #e828560a;
    font-size: 14px;
    color: #1D2129;
}

.contentBox .questionBox .wenBox1 .wenlist .daquan{
    width: 20px;
    height: 20px;
    border-radius: 24px;
    border: 1px solid #e82856;
    box-sizing: border-box;
}
.contentBox .questionBox .wenBox1 .wenlist .daquan .xquan{
    width: 16px;
    height: 16px;
    border-radius: 41px;
    background: #e82856;
    margin: 1px;
    color: #FFF;
    font-size: 10px;
    text-align: center;
    line-height: 16px;
}

.contentBox .questionBox .wenBox1 .wenlist .wenzi{
    margin-left: 12px;
}


.contentBox .questions{
    padding: 16px;
    border-bottom: 1px solid #e8285652;
    background: #fef2f5cc;
    backdrop-filter: blur(100px);
    display: flex;
    align-items: center;
    font-size: 16px;
    color:#1D2129;
}
.contentBox .questions .wenti{
    margin-left: 8px;
}

.contentBox .answers{
    margin: 16px;
}
.contentBox .answers .question{
    padding:12px 16px;
    border-radius: 8px;
    background: #0f9aff0a;
    font-size: 16px;
    color: #1D2129;
    line-height: 24px;
}

.contentBox .answers .question .title{
    color:#0F9AFF;
    font-size: 16px;
    line-height: 22px;
    padding-bottom: 8px;
    border-bottom: 0.5px solid #0f9aff3d;
    display: flex;
    align-items: center;
}
.contentBox .answers .question .title .wz{
    margin-left: 6px;
}

.contentBox .answers .question .wtBox{
    margin-top: 12px;
}


.contentBox .answers .answer{
    padding:12px 16px;
    border-radius: 8px;
    background: #e828560a;
    font-size: 16px;
    color: #1D2129;
    line-height: 24px;
    margin-top: 16px;
}

.contentBox .answers .answer .title{
    color:#E82856;
    font-size: 16px;
    line-height: 22px;
    padding-bottom: 8px;
    border-bottom: 0.5px solid #e828563d;
    display: flex;
    align-items: center;
}
.contentBox .answers .answer .title .wz{
    margin-left: 6px;
}

.contentBox .answers .answer .wtBox{
    margin-top: 12px;
}


.contentBox .fileBox .fileTop{
    border-bottom: 0.5px solid #00000014;
    background: #ffffff;
    box-shadow: 0px 1px 8px #00000014;  
    padding: 4%;
    display: flex;
    align-items: center;
    justify-content: space-between;  
    position: fixed;
    top: 0;
    z-index: 999;
    width: 92%;
}

.contentBox .fileBox .fileTop .topLeft{
    font-size: 16px;
    line-height: 18px;
    color: #E82856;
    display: flex;
    align-items: center;
    font-weight: 500;
}
.contentBox .fileBox .fileTop .topRight{
    font-size: 14px;
    line-height: 18px;
    color: #1D2129;
    display: flex;
    align-items: center;
    font-weight: 500;
}

.contentBox .fileBox .fileCnt{
    margin-top: 50px;
}

.contentBox .fileBox .fileCnt .fileList{
    border-bottom: 0.5px solid #00000014;
    padding: 12px 4%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 14px;
    color:#1D2129;
    font-weight: 500;
    
}
.contentBox .fileBox .fileCnt .fileList .cks{
    margin-left: -20px;
}

.contentBox .fileBox .emailBox{
    margin: 58px auto 0 auto;
    width: 92%;
    border-radius: 12px;
    background: #ffffff;
    box-shadow: 0px 6px 30px 5px #0000000d, 0px 16px 24px 2px #0000000a, 0px 8px 10px -5px #00000014;
}

.contentBox .fileBox .emailBox .emBox{
    padding: 12px;
}
.contentBox .fileBox .emailBox .emBox .emTop{
    display: flex;
    align-items: center;
    font-size: 16px;
    color: #1D2129;
    line-height: 18px;
}
.contentBox .fileBox .emailBox .emBox .emTop .wz{
    margin-left: 6px;
}
.contentBox .fileBox .emailBox .emBox .emTop span{
    font-size: 12px;
    color: #9CA2A9;
    line-height: 18px;
}


.contentBox .fileBox .emailBox .emBox .emBtm{
    margin-top: 9px;
    height: 40px;
    border-radius: 63px;
    border: 1px solid #e5e6eb;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 4px;
}
.contentBox .fileBox .emailBox .emBox .emBtm input{
    height: 26px;
    width: 100%;
    /* text-indent: 1em; */
    border-radius:10px;
    font-size: 14px;
    line-height: 18px;
    color:#737880;
    border: none;
    outline: none;
}

.contentBox .fileBox .emailBox .emBox .emBtm .submits{
    width: 83px;
    height: 32px;
    background: url("../images/get_btns.png") no-repeat;
    background-size: 100% 100%;
}


.contentBox .dnaBox .dnaTop{
    border-bottom: 1px solid #00000014;
    background: #ffffff; 
    position: fixed;
    top: 0;
    z-index: 999;
    width: 57.6%;
    padding: 0 21.2%;
    height: 50px;
    line-height: 50px;
}

.contentBox .dnaBox .dnaTop .dnaList{
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 16px;
    color: #1D2129;
}

.contentBox .dnaBox .dnaTop .dnaList .cmds{
    color:#E82856;
    border-bottom: #E82856 solid 2px;
    font-size: 16px;
    height: 48px;
    line-height: 50px;
}

.contentBox .dnaBox .dnaCnt{
    margin-top: 67px;
}

.contentBox .dnaBox .dnaCnt .welfareBox{
    padding: 0 16px;
}

.contentBox .dnaBox .dnaCnt .welfareBox .welist{
    border-radius: 8.2px;
    /* background: linear-gradient(#00000033, #00000033); */
    margin-bottom: 24px;
    /* border: #e82856 solid 1px; */
    background: #FFF;
}

.contentBox .dnaBox .dnaCnt .welfareBox .welist .welTop img{
    width: 100%;
    border-radius: 8.2px 8.2px 0px 0px;
}
.contentBox .dnaBox .dnaCnt .welfareBox .welist .welBtm{
    padding: 16px;
    display: flex;
    align-items: center;
}
.contentBox .dnaBox .dnaCnt .welfareBox .welist .welBtm .wenzi{
    margin-left: 16px;
}
.contentBox .dnaBox .dnaCnt .welfareBox .welist .welBtm .wenzi .dbiaoti{
    font-size: 16px;
    color: #E82856;
    font-weight: bold;
}
.contentBox .dnaBox .dnaCnt .welfareBox .welist .welBtm .wenzi .dbiaotis{
    font-size: 16px;
    color: green;
    font-weight: bold;
}
.contentBox .dnaBox .dnaCnt .welfareBox .welist .welBtm .wenzi .xbiaoti{
    font-size: 12px;
    color:#8D949A;
    margin-top: 8px;
}


.contentBox .dnaBox .dnaCnt .loveBox{
    padding: 0 16px;
}
.contentBox .dnaBox .dnaCnt .loveBox .lovelist{
    border-radius: 16px;
    background: #ffffff;
    padding: 16px;
    margin-bottom: 24px;
}

.contentBox .dnaBox .dnaCnt .loveBox .lovelist .loveTop{
    border-bottom: 0.5px solid #00000014;
    padding-bottom: 11.8px;
}

.contentBox .dnaBox .dnaCnt .loveBox .lovelist .loveTop .author{
    font-size: 14px;
    color: #1D2129;
}
.contentBox .dnaBox .dnaCnt .loveBox .lovelist .loveTop .title{
    font-size: 24px;
    color: #E82856;
    margin-top: 8px;
    font-weight: bold;
}

.contentBox .dnaBox .dnaCnt .loveBox .lovelist .loveCnt{
    margin-top: 11.8px;
    color:#737880;
    font-size: 14px;
    line-height: 24px;
}

.contentBox .dnaBox .dnaCnt .loveBox .lovelist .loveBtm{
    border-radius: 8px;
    background: #e828560a;
    padding: 8px 12px;
    margin-top: 12px;
    font-size: 14px;
    color:#E82856;
    display: flex;
    align-items: center;
    justify-content: space-between;
}




.contentBox .welDetail{
    
    margin: 0 4%;
    width: 92%;
    margin-top: -200px;
    /* border: #E82856 solid 1px; */
    position: relative;
    z-index: 999;
    border-radius: 24px;
    background: linear-gradient(180deg, #fdefef 0%, #ffffff 44.41%);
    box-shadow: 0px 6px 30px 5px #0000000d, 0px 16px 24px 2px #0000000a, 0px 8px 10px -5px #00000014;
}

.contentBox .welDetail .detailBox{
    padding: 16px;
    
}

.contentBox .welDetail .detailBox .btBox{
    margin-top: 16px;
}
.contentBox .welDetail .detailBox .btBox .bttop{
    font-size: 18px;
    color: #1D2129;
    font-weight: 500;
}
.contentBox .welDetail .detailBox .btBox .btbtm{
    font-size: 12px;
    color: #737880;
    margin-top: 8px;
}

.contentBox .welDetail .detailBox .loveBtm{
    border-radius: 8px;
    background: #e828560a;
    padding: 8px 12px;
    margin-top: 12px;
    font-size: 14px;
    color:#E82856;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.contentBox .welDetail .detailBox .lovesBtm{
    border-radius: 8px;
    background: #e828560a;
    padding: 8px 12px;
    margin-top: 24px;
    font-size: 14px;
    color:#E82856;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.contentBox .welDetail .detailBox .nrCnt{
    font-size: 14px;
    line-height: 24px;
    color: #737880;
    margin: 12px 0;
}

.contentBox .welDetail .fxian{
    border-bottom: 0.5px solid #00000014;
}

.contentBox .welDetail .detailBox .money{
    margin-top: 7.8px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.contentBox .welDetail .detailBox .money .monlist{
    width: 90px;
    height: 36px;
    border-radius: 55px;
    border: 1px solid #e82856;
    box-sizing: border-box;
    margin-bottom: 10px;
    margin-right: 14px;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    color: #1D2129;
}
.contentBox .welDetail .detailBox .money .aactive{
    width: 90px;
    height: 36px;
    border-radius: 55px;
    border: 1px solid #e82856;
    background: #e82856;
    box-sizing: border-box;
    margin-bottom: 10px;
    margin-right: 14px;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    color: #FFF;
}
.contentBox .welDetail .detailBox .money .lhs{
    line-height: 36px;
}
.contentBox .welDetail .detailBox .money .monlist input{
    width: 80px;
    height: 32px;
    text-align: center;
    border-radius: 30px;
    border: none;
    outline: none;
    line-height: 28px;
    background: none;
}

.xzs{
    color:#FFF;
}
.xzs::placeholder{
    color:#FFF;
}
.contentBox .welDetail .detailBox .money .monlist input::placeholder{
    color: #1D2129;
}

.contentBox .welDetail .detailBox .btns{
    margin-top: 42px;
    text-align: center;
}

.contentBox .welDetail .detailBox .btns .subtn{
    background: url("../images/sub_btn.png") no-repeat;
    background-size: 100% 100%;
    width: 278px;
    height: 43px;
    border: none;
}

.contentBox .welDetail .detailBox .btsBox{
    margin-top: 24px;
    text-align: center;
}
.contentBox .welDetail .detailBox .btsBox .bttop{
    font-size: 14px;
    color: #1D2129;
    font-weight: 500;
}
.contentBox .welDetail .detailBox .btsBox .btbtm{
    font-size: 24px;
    color: #1D2129;
    margin-top: 8px;
    font-weight: bold;
}
.contentsBox{
    background: #FFF;
    margin: 0 auto;
}
.contentsBox .listsBox{
    width: 92%;
    margin: 0 auto;
    padding: 16px 0;
}
.contentsBox .listsBox .ltBox{
    width: 100%;
    border-radius: 8px;
    border: 1px solid #e5e6eb;
    box-sizing: border-box;
    
    margin-bottom: 16px;
}

.contentsBox .listsBox .ltBox .topBox{
    width: 100%;
    background: #f7f8fa;
    height: 36px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    font-size: 14px;
    color: #1D2129;
    line-height: 36px;
}

.contentsBox .listsBox .ltBox .topBox .btBox{
    width: 94%;
    margin: 0 auto;
    height: 100%;
    display: flex;
    align-items: center;
}
.contentsBox .listsBox .ltBox .btmBox{
    width: 100%;
}

.contentsBox .listsBox .ltBox .btmBox .diBox{
    width: 94%;
    margin: 0 auto;
    padding-bottom: 12px;
}

.contentsBox .listsBox .ltBox .btmBox .diBox .wzBox{
    margin: 16px auto;
    color: #737880;
    padding-bottom: 12px;
    border-bottom: 1px solid #f2f3f5;
    font-size: 14px;
}
.contentsBox .listsBox .ltBox .btmBox .diBox .anniuBox{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.contentsBox .listsBox .ltBox .btmBox .diBox .anniuBox .boxss{
    width: 47%;
}
.contentsBox .listsBox .ltBox .btmBox .diBox .anniuBox .boxss .anlist{
    color: #E82856;
    height: 32px;
    border-radius: 6px;
    border: 1px solid #e82856;
    width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
}
.ltBox .rwz{
    margin-left: 2px;
}

.contentBox .rateCnt .beizhu{
    margin-top: 24px;
    background: #f9fafc;
    border-radius: 8px;
}

.contentBox .rateCnt .beizhu .bzBox{
    margin: 0 auto;
    padding: 12px 16px 0 16px;

}
.contentBox .rateCnt .beizhu .bzBox .examine{
    display: flex;
    align-items: center;
    font-size: 16px;
    color: #1D2129;
    line-height: 24px;
    border-bottom: 1px solid #f2f3f5;
    padding-bottom: 8px;
}
.contentBox .rateCnt .beizhu .bzBox .examine .wenzi{
    margin-left: 6px;
}

.contentBox .rateCnt .beizhu .bzBox .shState{
    padding: 12px 0 4px 0;
}
.contentBox .rateCnt .beizhu .bzBox .shState p{
    line-height: 22px;
    font-size: 14px;
    margin-bottom: 8px;
    color: #1D2129;
}
.contentBox .rateCnt .beizhu .bzBox .shState .result{
    line-height: 22px;
    font-size: 14px;
    margin-bottom: 8px;
    color: #1D2129;
}
.contentBox .rateCnt .beizhu .bzBox .shState p span{
    color: #737880;
}

.contentBox .rateCnt .beizhu .bzBox .shState .result{
    display: flex;
    align-items: center;
}
.contentBox .rateCnt .beizhu .bzBox .shState .result .wz{
    color: #15BB3C;
    margin-left: 3px;
}
.contentBox .rateCnt .beizhu .bzBox .shState .result .wzs{
    color: #E42424;
    margin-left: 3px;
}